Bug 196019 - net-mgmt/zabbix22-* update to 2.2.8
Summary: net-mgmt/zabbix22-* update to 2.2.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Some People
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-16 10:01 UTC by timp87
Modified: 2014-12-28 17:29 UTC (History)
2 users (show)

See Also:


Attachments
zabbix22-server patch (1.48 KB, patch)
2014-12-16 10:01 UTC, timp87
no flags Details | Diff
zabbix22-agent patch (341 bytes, patch)
2014-12-16 10:02 UTC, timp87
no flags Details | Diff
zabbix22-frontend patch (510 bytes, patch)
2014-12-16 10:02 UTC, timp87
no flags Details | Diff
zabbix22-agent poudriere log (96.59 KB, text/plain)
2014-12-16 10:02 UTC, timp87
no flags Details
zabbix22-frontend poudriere log (25.13 KB, text/plain)
2014-12-16 10:03 UTC, timp87
no flags Details
zabbix22-proxy poudriere log (188.57 KB, text/plain)
2014-12-16 10:03 UTC, timp87
no flags Details
zabbix22-server poudriere log (231.24 KB, text/plain)
2014-12-16 10:03 UTC, timp87
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description timp87 2014-12-16 10:01:49 UTC
Created attachment 150628 [details]
zabbix22-server patch

Hi! Here is diff for zabbix22-server/*
And I made portlint a little bit quiet for zabbix22-agent and zabbix22-frontend.
Comment 1 timp87 2014-12-16 10:02:14 UTC
Created attachment 150629 [details]
zabbix22-agent patch
Comment 2 timp87 2014-12-16 10:02:32 UTC
Created attachment 150630 [details]
zabbix22-frontend patch
Comment 3 timp87 2014-12-16 10:02:53 UTC
Created attachment 150631 [details]
zabbix22-agent poudriere log
Comment 4 timp87 2014-12-16 10:03:13 UTC
Created attachment 150632 [details]
zabbix22-frontend poudriere log
Comment 5 timp87 2014-12-16 10:03:32 UTC
Created attachment 150633 [details]
zabbix22-proxy poudriere log
Comment 6 timp87 2014-12-16 10:03:46 UTC
Created attachment 150634 [details]
zabbix22-server poudriere log
Comment 7 Mark Linimon freebsd_committer freebsd_triage 2014-12-17 00:10:33 UTC
Notify maintainer.
Comment 8 pg 2014-12-17 06:53:30 UTC
I approve this patch.
Thanks
Comment 9 commit-hook freebsd_committer 2014-12-28 17:29:16 UTC
A commit references this bug:

Author: pawel
Date: Sun Dec 28 17:28:18 UTC 2014
New revision: 375731
URL: https://svnweb.freebsd.org/changeset/ports/375731

Log:
  - Update net-mgmt/zabbix22-* ports to version 2.2.8
  - Fix declarations order in slaves

  PR:		196019
  Submitted by:	timp87@gmail.com
  Approved by:	maintainer

Changes:
  head/net-mgmt/zabbix22-agent/Makefile
  head/net-mgmt/zabbix22-frontend/Makefile
  head/net-mgmt/zabbix22-server/Makefile
  head/net-mgmt/zabbix22-server/distinfo
  head/net-mgmt/zabbix22-server/pkg-plist
  head/net-mgmt/zabbix22-server/pkg-plist.agent